## datovka 4.3.0

=== debian/changelog ===
datovka (4.3.0-1) unstable; urgency=medium

  * New upstream version 4.3.0

 -- Ondřej Surý <ondrej@debian.org>  Thu, 04 Jun 2015 14:15:46 +0200

datovka (4.2.3-1) unstable; urgency=medium

  * New upstream version 4.2.3
  * Update Homepage to point at www.datovka.cz
  * Update d/copyright to include nsis datovka-install.template

 -- Ondřej Surý <ondrej@debian.org>  Mon, 25 May 2015 09:48:22 +0200

datovka (4.2.2-1) unstable; urgency=medium

  * New upstream version 4.2.2

 -- Ondřej Surý <ondrej@debian.org>  Wed, 08 Apr 2015 16:51:49 +0200

datovka (4.2.1-1) unstable; urgency=medium

  * New upstream version 4.2.1

 -- Ondřej Surý <ondrej@debian.org>  Thu, 02 Apr 2015 17:24:26 +0200

datovka (4.2.0-1) unstable; urgency=medium

  * Add qttranslations5-l10n to Depends to add support for l10n
  * New upstream version 4.2.0

 -- Ondřej Surý <ondrej@debian.org>  Tue, 31 Mar 2015 15:12:37 +0200

datovka (4.1.2-1) unstable; urgency=medium

  * Add libqt5sql5-sqlite to Depends
  * New upstream version 4.1.2

 -- Ondřej Surý <ondrej@debian.org>  Mon, 16 Mar 2015 10:47:47 +0100

datovka (4.1.0-1) unstable; urgency=medium

  * Initial release.
  * New upstream version 4.1.0

 -- Ondřej Surý <ondrej@debian.org>  Wed, 28 Jan 2015 16:05:46 +0100
