## datovka 4.4.3

=== debian/changelog ===
datovka (4.4.3-1~bpo80+1) jessie-backports; urgency=medium

  * Backport for Jessie (8)

 -- Ondřej Surý <ondrej@debian.org>  Fri, 15 Jan 2016 14:11:42 +0100

datovka (4.4.3-1) unstable; urgency=medium

  * Imported Upstream version 4.4.3

 -- Ondřej Surý <ondrej@debian.org>  Tue, 05 Jan 2016 13:01:59 +0100

datovka (4.4.2-1) unstable; urgency=medium

  * Imported Upstream version 4.4.2

 -- Ondřej Surý <ondrej@debian.org>  Thu, 10 Dec 2015 13:44:36 +0100

datovka (4.4.1-1) unstable; urgency=medium

  * Imported Upstream version 4.4.1

 -- Ondřej Surý <ondrej@debian.org>  Thu, 29 Oct 2015 16:17:37 +0100

datovka (4.4.0-1) unstable; urgency=medium

  * Imported Upstream version 4.4.0

 -- Ondřej Surý <ondrej@debian.org>  Tue, 13 Oct 2015 16:01:49 +0200

datovka (4.3.1-1) unstable; urgency=medium

  * New upstream version 4.3.1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Jun 2015 10:47:05 +0200
