=== debian/changelog ===
datovka (4.5.0-1) unstable; urgency=medium

  * Imported Upstream version 4.5.0
  * Allow compilation with older Qt5 versions

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2016 14:57:27 +0100

datovka (4.4.3-3) unstable; urgency=medium

  * Revert "Run qmake and lrelease manually to mitigate bug on Ubuntu trusty"
  * Add lrelease generated files into the debian package for later usage

 -- Ondřej Surý <ondrej@debian.org>  Fri, 05 Feb 2016 14:44:17 +0100

datovka (4.4.3-2) unstable; urgency=medium

  * Run qmake and lrelease manually to mitigate bug on Ubuntu trusty

 -- Ondřej Surý <ondrej@debian.org>  Fri, 05 Feb 2016 14:06:01 +0100
