## datovka 4.6.0

=== debian/changelog ===
datovka (4.6.0-1) unstable; urgency=medium

  * Imported Upstream version 4.6.0

 -- Ondřej Surý <ondrej@debian.org>  Fri, 15 Apr 2016 14:29:53 +0200

datovka (4.5.3-1) unstable; urgency=medium

  * Imported Upstream version 4.5.3

 -- Ondřej Surý <ondrej@debian.org>  Mon, 21 Mar 2016 09:49:12 +0100

datovka (4.5.2-1) unstable; urgency=medium

  * Imported Upstream version 4.5.2

 -- Ondřej Surý <ondrej@debian.org>  Sun, 06 Mar 2016 13:37:10 +0100

datovka (4.5.1-1) unstable; urgency=medium

  * Imported Upstream version 4.5.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Feb 2016 16:06:27 +0100
