## datovka 4.6.1

=== debian/changelog ===
datovka (4.6.1-1) unstable; urgency=medium

  * Imported Upstream version 4.6.1
  * Hard depend on libisds >= 0.10.4 to pull some important bugfixes

 -- Ondřej Surý <ondrej@debian.org>  Fri, 01 Jul 2016 08:41:53 +0200
