## datovka 4.7.0

=== debian/changelog ===
datovka (4.7.0-1) unstable; urgency=medium

  * Imported Upstream version 4.7.0
  * Rebase patches on top of 4.7.0 release

 -- Ondřej Surý <ondrej@debian.org>  Wed, 19 Oct 2016 15:06:02 +0200
