=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9),
-               libisds-dev,
+               libisds-dev (>= 0.10.4),
                libssl-dev,
                libxml2-dev,
                qtbase5-dev,
-	       qttools5-dev-tools
+               qttools5-dev-tools
 Standards-Version: 3.9.6
 Homepage: http://www.datovka.cz
 Vcs-Git: git://anonscm.debian.org/collab-maint/datovka.git
@@ -15,10 +15,11 @@
 
 Package: datovka
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-	 libqt5sql5-sqlite,
-	 qttranslations5-l10n
+Depends: libisds5 (>= 0.10.4),
+         libqt5sql5-sqlite,
+         qttranslations5-l10n,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: Czech Data Boxes client
  Datovka is a rich desktop client to access messages stored in the
  Czech Data Boxes system (databox)
