## datovka 4.7.1

=== debian/changelog ===
datovka (4.7.1-1) unstable; urgency=medium

  * Update d/watch to match the name without -src
  * New upstream version 4.7.1
  * Rebase patches on top of 4.7.1 release

 -- Ondřej Surý <ondrej@debian.org>  Wed, 01 Feb 2017 09:55:17 +0100
