## datovka 4.8.3

=== debian/changelog ===
datovka (4.8.3-2) unstable; urgency=medium

  * Fix the format-security errors

 -- Ondřej Surý <ondrej@debian.org>  Wed, 14 Jun 2017 13:28:52 +0200

datovka (4.8.3-1) unstable; urgency=medium

  * New upstream version 4.8.3

 -- Ondřej Surý <ondrej@debian.org>  Wed, 14 Jun 2017 11:04:12 +0200

datovka (4.8.2-2) unstable; urgency=medium

  * Use qmake flag DISABLE_VERSION_CHECK_BY_DEFAULT=1 to disable upstream
    version check

 -- Ondřej Surý <ondrej@debian.org>  Mon, 05 Jun 2017 15:18:59 +0200

datovka (4.8.2-1) unstable; urgency=medium

  * New upstream version 4.8.2

 -- Ondřej Surý <ondrej@debian.org>  Sun, 04 Jun 2017 15:02:00 +0200

datovka (4.8.1-1) unstable; urgency=medium

  * Update debian/watch to not include trailing dot in the version
  * New upstream version 4.8.1
  * Never check the upstream version for packaged Datovka

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 May 2017 10:32:59 +0200

datovka (4.8.0-1) unstable; urgency=medium

  * New upstream version 4.8.0

 -- Ondřej Surý <ondrej@debian.org>  Wed, 05 Apr 2017 14:03:05 +0200
