## datovka 4.9.3

=== debian/changelog ===
datovka (4.9.3-2build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 23:21:14 +0000

datovka (4.9.3-2) unstable; urgency=medium

  * Update czech l10n by running lrelease datovka.pro again

 -- Ondřej Surý <ondrej@debian.org>  Thu, 07 Sep 2017 15:19:10 +0200

datovka (4.9.3-1) unstable; urgency=medium

  * New upstream version 4.9.3

 -- Ondřej Surý <ondrej@debian.org>  Thu, 07 Sep 2017 11:51:30 +0200

datovka (4.9.2-1) unstable; urgency=medium

  * New upstream version 4.9.2
  * Refresh patches for datovka 4.9.2

 -- Ondřej Surý <ondrej@debian.org>  Tue, 05 Sep 2017 13:28:29 +0200

datovka (4.9.1-1) unstable; urgency=medium

  * New upstream version 4.9.1
  * Bump required version of libisds to 0.10.7
  * Rebase patches on top of Datovka 4.9.1

 -- Ondřej Surý <ondrej@debian.org>  Thu, 27 Jul 2017 11:34:48 +0200

datovka (4.9.0-1) unstable; urgency=medium

  * New upstream version 4.9.0
  * Remove obsolete patch(es)
  * Add libqt5svg5-dev to Build-Depends
  * Add patch to remove upstream usage of -Wdate-time that breaks Ubuntu 14.04 LTS

 -- Ondřej Surý <ondrej@debian.org>  Mon, 10 Jul 2017 12:45:25 +0200
