=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: datovka
 Section: x11
 Priority: optional
-Maintainer: Ondřej Surý <ondrej@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9),
-               libisds-dev (>= 0.10.4),
+               libisds-dev (>= 0.10.7),
+               libqt5svg5-dev,
                libssl-dev,
                libxml2-dev,
                qtbase5-dev,
@@ -15,7 +17,7 @@
 
 Package: datovka
 Architecture: any
-Depends: libisds5 (>= 0.10.4),
+Depends: libisds5 (>= 0.10.7),
          libqt5sql5-sqlite,
          qttranslations5-l10n,
          ${misc:Depends},
