=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,9 @@
 %:
 	dh $@ 
 
+override_dh_auto_configure:
+	dh_auto_configure -- DISABLE_VERSION_CHECK_BY_DEFAULT=1
+
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
