## datovka 4.9.3.1%2Brb2

=== debian/changelog ===
datovka (4.9.3.1+rb2-1+eagle) unstable; urgency=medium

  * update

 -- Ondřej Surý <ondrej@debian.org>  Wed, 27 Jan 2021 15:50:42 +0800
